EMC Dantz Retrospect Backup Client 'retroclient.exe' Remote Memory Corruption Vulnerability

Bugtraq ID: 30306
Class: Design Error
CVE: CVE-2008-3290
Remote: Yes
Local: No
Published: Jul 21 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Zhenhua Liu of Fortinet's FortiGuard Global Security Research Team
Vulnerable: EMC Retrospect Backup Client for Windows 7.5.116
EMC Retrospect Backup Client for Solaris 7.5.116
EMC Retrospect Backup Client for Red Hat Linux 7.5.116
EMC Retrospect Backup Client for Macintosh 6.1
Not Vulnerable: EMC Retrospect Backup Client for Windows 7.6.106
EMC Retrospect Backup Client for Solaris 7.6.100
EMC Retrospect Backup Client for Red Hat Linux 7.6.100
EMC Retrospect Backup Client for Macintosh 6.1.130


 

Privacy Statement
Copyright 2010, SecurityFocus